uuid:
  -
    value: 4c07f398-2a3c-47ca-ad0e-196b90ee5378
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T08:16:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: young_family_of_three_enjoying_the_view_of_beautiful_mountains_141703738_2.jpg
thumbnail:
  -
    alt: 'Young family enjoying the view of beautiful mountains'
    title: null
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 9fe7b9ab-40d3-4e0d-b1da-1344f2657d7e
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:16:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By FamVeld'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Young family enjoying the view of beautiful mountains'
    title: ''
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 9fe7b9ab-40d3-4e0d-b1da-1344f2657d7e
field_season:
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9fe7b9ab-40d3-4e0d-b1da-1344f2657d7e
      - file.file.9fe7b9ab-40d3-4e0d-b1da-1344f2657d7e
    taxonomy_term:
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
